[setup]
AppTitle      = ΓΫΤΒ±£ΑδΗς
Version       = Σ²ΕΜ°ζ 
Ename         = myblq
AppName       = TheHoneymoonersBowling.exe
SoftId        = 24608
StarEndPath   =
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2014/1/7 15:01:41
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
